


/* Foreground Image Styles */

/* Position Styles */
.ts127p0{position:absolute;left:359px;top:49px;}
.ts127p1{position:absolute;left:359px;top:1153px;}
.ts127p2{position:absolute;left:10px;top:68px;}
.ts127p4{position:absolute;left:58px;top:68px;}
.ts127p5{position:absolute;left:208px;top:66px;}
.ts127p6{position:absolute;left:232px;top:68px;}
.ts127p10{position:absolute;left:58px;top:101px;}
.ts127p13{position:absolute;left:58px;top:133px;}
.ts127p14{position:absolute;left:58px;top:165px;}
.ts127p16{position:absolute;left:58px;top:197px;}
.ts127p17{position:absolute;left:58px;top:229px;}
.ts127p18{position:absolute;left:58px;top:262px;}
.ts127p19{position:absolute;left:315px;top:260px;}
.ts127p20{position:absolute;left:337px;top:262px;}
.ts127p22{position:absolute;left:58px;top:294px;}
.ts127p23{position:absolute;left:192px;top:292px;}
.ts127p24{position:absolute;left:215px;top:294px;}
.ts127p26{position:absolute;left:10px;top:342px;}
.ts127p28{position:absolute;left:58px;top:342px;}
.ts127p29{position:absolute;left:58px;top:374px;}
.ts127p30{position:absolute;left:58px;top:406px;}
.ts127p31{position:absolute;left:193px;top:404px;}
.ts127p32{position:absolute;left:218px;top:406px;}
.ts127p36{position:absolute;left:513px;top:404px;}
.ts127p37{position:absolute;left:535px;top:406px;}
.ts127p38{position:absolute;left:58px;top:439px;}
.ts127p39{position:absolute;left:355px;top:437px;}
.ts127p40{position:absolute;left:380px;top:439px;}
.ts127p41{position:absolute;left:58px;top:471px;}
.ts127p42{position:absolute;left:106px;top:469px;}
.ts127p43{position:absolute;left:129px;top:471px;}
.ts127p44{position:absolute;left:585px;top:469px;}
.ts127p45{position:absolute;left:610px;top:471px;}
.ts127p46{position:absolute;left:58px;top:503px;}
.ts127p47{position:absolute;left:299px;top:501px;}
.ts127p48{position:absolute;left:322px;top:503px;}
.ts127p51{position:absolute;left:10px;top:869px;}
.ts127p53{position:absolute;left:10px;top:894px;}
.ts127p56{position:absolute;left:58px;top:897px;}
.ts127p58{position:absolute;left:10px;top:921px;}
.ts127p61{position:absolute;left:58px;top:924px;}
.ts127p63{position:absolute;left:10px;top:947px;}
.ts127p66{position:absolute;left:58px;top:950px;}
.ts127p68{position:absolute;left:10px;top:973px;}
.ts127p71{position:absolute;left:58px;top:976px;}
.ts127p73{position:absolute;left:10px;top:1000px;}
.ts127p76{position:absolute;left:58px;top:1003px;}
.ts127p78{position:absolute;left:10px;top:1026px;}
.ts127p81{position:absolute;left:58px;top:1029px;}
.ts127p83{position:absolute;left:10px;top:1053px;}
.ts127p86{position:absolute;left:58px;top:1056px;}
.ts127p88{position:absolute;left:10px;top:1079px;}
.ts127p91{position:absolute;left:58px;top:1082px;}
.ts127p93{position:absolute;left:10px;top:1105px;}
.ts127p96{position:absolute;left:58px;top:1108px;}

/* Font Styles */
.ft0p127{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p127{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p127{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft3p127{font-style:italic;}
.ft4p127{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft5p127{font-size:13px;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }